Account
Read & manage your Flashy account information.
Read & manage your Flashy account information.
curl "https://api.flashy.app/account" \
-H "x-api-key: YOUR_API_KEY"
$flashy = new Flashy\Flashy(['api_key' => 'YOUR_API_KEY']);
$account = $flashy->account->get();
{
"success": true,
"data": {
"id": 83,
"account": "r33piu",
"name": "My Account",
"country": null,
"website": "https://flashyapp.com",
"phone": "972526845430",
"credits": "24.0000",
"created_at": 1615565991,
"updated_at": 1631588013,
"timezone": "America/New_York",
"currency": "USD"
}
}